Bug 557844 - Update repoview to 0.6.4
Summary: Update repoview to 0.6.4
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: repoview
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-22 17:27 UTC by Garrett Holmstrom
Modified: 2010-02-17 16:57 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-02-16 13:14:11 UTC


Attachments (Terms of Use)

Description Garrett Holmstrom 2010-01-22 17:27:54 UTC
Description of problem:
Fedora's current version of repoview is 0.6.3.  EPEL's current version is 0.6.2.  Could these be updated to version 0.6.4?

Version-Release number of selected component (if applicable):
repoview-0.6.3-2.fc12
repoview-0.6.2-1.1.el5

Additional Information:
I'll take a look at the spec file and whatnot and see if I can post a new version, if that will help.

Comment 1 Fedora Update System 2010-01-28 03:01:21 UTC
repoview-0.6.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/repoview-0.6.4-1.fc11

Comment 2 Fedora Update System 2010-01-28 03:01:30 UTC
repoview-0.6.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/repoview-0.6.4-1.fc12

Comment 3 Fedora Update System 2010-01-28 03:01:39 UTC
repoview-0.6.4-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/repoview-0.6.4-1.el5

Comment 4 Fedora Update System 2010-01-28 21:15:36 UTC
repoview-0.6.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update repoview'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0142

Comment 5 Fedora Update System 2010-01-29 03:23:45 UTC
repoview-0.6.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update repoview'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1182

Comment 6 Fedora Update System 2010-01-29 03:26:25 UTC
repoview-0.6.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update repoview'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1198

Comment 7 Fedora Update System 2010-02-16 13:14:03 UTC
repoview-0.6.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-02-16 13:20:12 UTC
repoview-0.6.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-02-17 16:56:54 UTC
repoview-0.6.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.